mongodb mongodb 2.6.7 vulnerabilities and exploits

(subscribe to this query)